*{
    margin:0px;
    padding:0px;
}
a:hover, a:active {
    text-decoration: none!important;
}
ul, li{
    margin: 0;
    padding: 0;
}
.fa, .fa {
    font-weight: 400!important;
    font-family: "FontAwesome"!important;
}
p:empty,a:empty{
    display: none;
}

a{
  transition: ease 0.4s all;
}
:focus{
    outline: none!important;
}
body {
     font-family: "Google Sans", sans-serif;
}
.login-main-are {
    background: url(../images/login_back.jpg);
    height: 100vh;
    display: flex;
    align-items: center;
    background-blend-mode: color;
    background-size: cover;
    background-position: bottom;
}
.login-bg-are {
    background: #fff;
    padding: 65px;
}
.login-logo-are img {
    width: 100%;
    max-width: 325px;
    height: auto;
    position: relative;
    z-index: 999;
        filter: brightness(20.5);
    max-width: 282px;
    margin-bottom: 45px;
}
.login-bg-are {
    background: #fff;
    padding: 53px 65px 39px;
    position: relative;
    z-index: inherit;
    max-width: 543px;
    border-radius: 11px;
    text-align: center;
    background: #292929a6;
    margin: 0px auto;
    backdrop-filter: blur(6px);
    float: right;
}
.login-main-are .container-fluid {
    padding-right: 72px;
}
.login-form-are {
    max-width: 410px;
}   

.login-form-are h2 {
    font-family: "Google Sans", sans-serif;
    font-weight: normal;
    font-size: 44px;
    text-transform: uppercase;
    text-align: center;
    color: #1e3770;
    margin-bottom: 40px;
}

.login-form-are form input {
    width: 100%;
    height: 54px;
    color: #797979;
    font-size: 16px;
    font-family: "Google Sans", sans-serif;
    border: 0;
    border-bottom: 0px solid #bbbbbb;
    margin-bottom: 25px;
    padding: 0px 25px;
    border-radius: 56px;
    background: #292929;
}

.login-form-are form input::placeholder{
    text-transform: capitalize;
}

.login-form-are form a {
    margin-bottom: 25px;
    text-transform: capitalize;
    display: inline-block;
    font-size: 18px;
    color: #1e3770;
    font-family: "Google Sans", sans-serif;
}

.login-form-are form input[type="submit"] {
    background: #0022ff;
    border: 0;
    text-transform: uppercase;
    color: #fff !important;
    cursor: pointer;
    transition: ease 0.4s all;
    font-size: 18px;
    font-weight: 700;
    font-family: "Google Sans", sans-serif;
    letter-spacing: 3px;
}

.login-form-are form input[type="submit"]:hover {
    background: #606060;
}

.login-form-are form a:hover{
   color: #606060;
}

.mob_logo{
	display: none;
}

@media screen and (max-width:991px){
	.login-logo-are img {
    max-width: 189px;
}
}

@media screen and (max-width:767px){
	.login-logo-are{
		display: none;
	}
.mob_logo {
    display: block;
    width: 150px;
    height: 150px;
    background: #fff;
    border-radius: 50%;
    margin: 0px auto;
}
.mob_logo img {
    width: 68px;
    margin: 0px auto;
    display: table;
    padding-top: 25px;
}
.login-form-are {
    max-width: 410px;
    margin: 0px auto;
}
.login-main-are:after{
	display: none;
}
.login-bg-are {
    background: none;
    padding: 0;
    position: relative;
    z-index: inherit;
}
.login-main-are {
    background: linear-gradient(
138deg
,#1b25a8,#0ab0e0);
}
.login-form-are h2 {
    font-size: 29px;
    color: #fff;
    margin-bottom: 24px;
    margin-top: 34px;
}
.login-form-are form input {
    width: 100%;
    height: 54px;
    color: #797979;
    font-size: 16px;
    font-family: 'FuturaPT';
    border: 0;
    border: 1px solid #fff;
    margin-bottom: 25px;
    background: none;
    border-radius: 43px;
    color: #fff;
    padding-left: 56px;
}
.login-form-are form input::placeholder{
	color: #fff;
}
form#myform{
	position: relative;
}
form#myform::after {
    content: "\f007";
    color: #fff;
    font-size: 19px;
    font-family: fontAwesome;
    top: 12px;
    position: absolute;
    left: 26px;
}
form#myform::before {
      content: "\f023";
    color: #fff;
    font-size: 19px;
    font-family: fontAwesome;
    top: 94px;
    position: absolute;
    left: 26px;
}
.login-form-are form a {
    color: #fff;

}
.login-form-are form input[type="submit"] {
    padding: 0;
        font-size: 18px;
    }
    .login-main-are {
    background: linear-gradient( 
138deg
 ,#1b25a8,#0ab0e0);
    padding: 0px 25px;
}
form#myform{
    color: #fff;
}
.login-form-are form a {
    float: right;
    width: 100%;
}
}

.login-form-are input[type="checkbox"]{
height: auto;
    width: auto;
    margin-right: 5px;
}

.login-form-are form a {
    float: right;
    color: #fff;
    text-decoration: underline;
}
.login-form-are form a:hover{
    color: #fff !important;
}
form#myform {
    text-align: left;
    color: #fff;
}

.prel .modal-body {
    padding: 33px 60px 59px;
}

.prel .modal-body input{
    width: 100%;
    height: 50px;
    border-radius: 50px;
    background: #f5f5f5 !important;
}

.prel .modal-body input.form-control {
    background: #eee;
    height: 53px;
    border-radius: 4px;
    border:0px !important;
    padding: 0px 24px;
}

.prel .modal-body  input.btn.btn-lg.btn-primary.btn-block {
    background: #0022ff !important;
    border: 0px !important;
    border-radius: 5px !important;
    font-weight: 700;
    font-size: 15px;
}

.prel .modal-body  input.btn.btn-lg.btn-primary.btn-block:hover{
    background: #333 !important;
}

.prel .modal-header .close {
    padding: 1rem;
    margin: -1rem -1rem -1rem auto;
    background: #000;
    opacity: 1;
    color: #fff;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    padding: 0;
}